1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem P4210 & Gopal 5.x & Hoster?

Dieses Thema im Forum "GoPal 5.x" wurde erstellt von Batchman, 17. März 2012.

  1. Batchman
    Offline

    Batchman VIP

    Registriert:
    24. April 2008
    Beiträge:
    1.268
    Zustimmungen:
    278
    Punkte für Erfolge:
    83
    Ich möchte meinem antiquirten P4210 (PNA465) gerne etwas modernisieren.
    Damals gekauft mit V3.0, meine ich mich zu erinnern, das ich für die PE V4.7 schon einige Module deaktivieren mußte.
    Ich nehme daher an, das für Gopal 6.x der Speicher zu klein ist, daher suche ich eine späte V5.
    Allerdings sind die nicht bei meinem bevorzugten Hoster uploaded oder rapidshare abgelegt.

    a.) welche letzte Version von Gopal passt auf den P4210 ?
    b.) wo gibts eine schnelle Möglichkeit zum Download?

    Achim
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. UFO1
    Offline

    UFO1 Elite Lord Supporter

    Registriert:
    8. Juli 2009
    Beiträge:
    4.476
    Zustimmungen:
    15.213
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Hallo
    Zu deinen Navi wurde hier schon einiges geschrieben mit etwas lesen sollte man es finden !
    Hier ist eine "Pflichtlektüre" dort werden die meisten Fragen schon beantwortet !

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    Vor allen Punkt 9,10 zum Romupdate lesen ,ist der passende Rom installiert kannst du auch Gopal 6 installieren !
    Eine Step by Step Anleitung findest du unter Punkt 6
    Punkt13 wegen des 64mb Arbeitsspeicher beachten !

    Mfg UFO1
     
    #2
    Batchman gefällt das.
  4. JJ Navi
    Offline

    JJ Navi Super Elite User Supporter

    Registriert:
    1. Juli 2011
    Beiträge:
    2.855
    Zustimmungen:
    6.056
    Punkte für Erfolge:
    113
    Hallo Achim,

    UFO1 hat Recht und die Links sind gut.
    Dein PNA 465, habe ich auch, läuft mit richtigem FlashROM auch mit GP 6. Bitte checke, was Du drauf hast und in der von UFO1 genannten Anleitung kannst Du dann sehen, ob Du updaten mußt. Wenn das geklärt ist, könntest Du auch so vorgehen wie in dem folgenden Link Post Nr. 231 beschrieben. Da hast Du gleich alle Links für die richtigen Downloads, da Du USA Karten nicht brauchst, lass Sie einfach weg. Du kannst nur einfache SD Karten benutzen, also keine SDHC, nur normale 2 oder 4GB Karten. Bitte keine 3D Sachen wie Models oder Höhenprofile aktivieren, dafür hast du zu wenig Speicher. Sonst sollte das aber alles laufen.
    Hier der Link für Post 231

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Schönes Wochenende
     
    #3
  5. wiscal
    Offline

    wiscal Super-Moderator Digital Eliteboard Team

    Registriert:
    21. Juli 2010
    Beiträge:
    6.550
    Zustimmungen:
    54.131
    Punkte für Erfolge:
    113
    Ort:
    DEB
    Du musst bitte die Downloadangebote so hinnehmen wie sie hier angeboten werden. Dazu verweise ich mal auf diese Ankündigung hier

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #4
    UFO1 gefällt das.
  6. Batchman
    Offline

    Batchman VIP

    Registriert:
    24. April 2008
    Beiträge:
    1.268
    Zustimmungen:
    278
    Punkte für Erfolge:
    83
    Danke für die Info
    Ich habe Rom R15, was maximal für den 465 ohne Docking angeboten wird.
    Ist das ausreichend oder kann/muß R22 oder R23 drauf, obwohl es für den eigentlich nicht vorgesehen ist?
    Dazu konnte ich nichts konkretes finden..
    Gibt es überhaupt noch 4GB-SD-non-HC ?
     
    #5
  7. JJ Navi
    Offline

    JJ Navi Super Elite User Supporter

    Registriert:
    1. Juli 2011
    Beiträge:
    2.855
    Zustimmungen:
    6.056
    Punkte für Erfolge:
    113
    Wenn du keine Kontaktleiste unten hast, ist das R15 ok. Die anderen FlashROMs sind nicht geeignet siehe auch noch einmal hier

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Ja, es gibt z. B. in der Bucht 4GB SD Karte Extrememory 133 fach zu Euro 6,75.

    Bitteschön
     
    Zuletzt bearbeitet: 17. März 2012
    #6
    Batchman gefällt das.
  8. Batchman
    Offline

    Batchman VIP

    Registriert:
    24. April 2008
    Beiträge:
    1.268
    Zustimmungen:
    278
    Punkte für Erfolge:
    83
    Viele Merci für den Tipp, gerade eine für 6,38 geschoßen.
    Wenn die da is, werd ich mic ma an die Arbeit machen...

    Achim
    ------------------------------------------------
    Feedback:
    Irgendwie war ich noch bei meinem Garmin, wo alle Länder in ein einem einzigen Imagefile sind.
    Da der Medion eine Reserve ist, müßen auch nicht alle Länder drauf, also würde auch die vorhandene 2GB unter Abzug von unnötigen Schwellenländer ausreichen ;-)

    Da ROM15 bereits drauf war, habe ich Gopal 6.0 Build 93659 hier aus dem Board aufgespielt, was bisher keine Probleme machte, ich habe aber auch noch nicht navigiert.
    An Karten sind die von 2011/Q2 auf der 2GB-SD.
    Einzig der erste GPS-Empfang hat am Fenster naturgemäß gut 15-20min gedauert, da ja noch kein gespeicherter Hotfix vorlag.
    Ich dachte, es gäbe durch den kleinen Speicher mehr "Probleme" beim Upgrade.

    Letzte Woche hatte ich einen alten TomTom-One in der Mangel.
    Navcore von 6.5 auf 8.5, neue Karten, neuer Bootloader und größere SD.
    Da war ich schon etwas erstaunt, was man aus einem 32MB-Gerät noch heraus holen kann.

    Danke an die geduldigen Mitleser und für die hilfreichen Tipps.

    Achim
     
    Zuletzt von einem Moderator bearbeitet: 18. März 2012
    #7
  9. -ivan
    Offline

    -ivan Hacker

    Registriert:
    28. Dezember 2009
    Beiträge:
    349
    Zustimmungen:
    232
    Punkte für Erfolge:
    43
    Ort:
    NRW
    oder Navigon 7.7.5

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?


    geht auch bei mir:)
    PKW LKW womo

    ist immer aktuell.

    gruß
    ivan
     
    Zuletzt bearbeitet: 18. März 2012
    #8

Diese Seite empfehlen